<header>
	<img src='{{item.img}}' class='image'>
	<div class='identity'>
		{{#if (and isGM canIdentify)}}
		<h2 class='name identified' data-tooltip='Koboldworks.Missing.PF1.IdentifiedName'>{{name.identified}}</h2>
		{{#unless name.identical}}
		<h4 class='name unidentified' data-tooltip='PF1.UnidentifiedName'>{{name.unidentified}}</h4>
		{{/unless}}
		{{else}}
		<h2 class='name'>{{name.visible}}</h2>
		{{/if}}
		{{> @partial-block}}
	</div>
	<div class='controls'>
		<a class='edit-sheet' data-tooltip='PF1.Edit' data-tooltip-direction='LEFT'><i class='fa-solid fa-pen-to-square'></i></a>
	</div>
</header>
